html {height: 100%; margin-bottom: 1px; }




p,td  {
	margin-top:5px;
	margin-bottom:5px;
font-family: Calibri, sans-serif
} 

ul {
	margin:0;
} 

a:link, a:visited {
	text-decoration: none;
	color: #262e39;


}
a:hover { 
  text-decoration: underline; 
  	color: #000000;
}
a:active {
  	color: #000000;
}

.kapitel {

font-family: Calibri, sans-serif;
	margin-top:0px;
	margin-bottom:0px;
		color: #ffffff;
}
.kapitelgross {
	font-family: Calibri, sans-serif;
	margin-top:0px;
	margin-bottom:0px;
	font-size: 69px;
}

.fotogross {

font-family: Calibri, sans-serif;
	margin-top:0px;
	margin-bottom:0px;
}

.klein {

text-align:left;
margin-top:3px;
margin-bottom:3px;
font-size: 14px;
}

.Redaktion {
margin-bottom:0pt;
margin-top:6pt;
font-size: 12.5px;
font-family: Calibri, sans-serif;
}

.linkklein {
font-size: 12.5px;
font-family: Calibri, sans-serif;
}

#twitter-widget
{
	padding:3px;
	background-color:#383838;
	margin:0;
	font-family:Calibri, sans-serif;
	font-size: 10px;
	color:#787878;
	
}

#twitter_update_list{padding:0;margin:0 0 0 0;list-style-type:none;}

#twitter_update_list li 
{padding:0;margin:0;border-bottom:1px #262e39;}

#twitter_update_list li span 
{
	font-size:11px;
		margin:0;
	color:#b9b9b9;
	font-family:Calibri, sans-serif;
	font-weight: bold;
}

#twitter_update_list li span a {
	font-size:11px;
	font-family:Calibri, sans-serif;
	color:#787878;
	margin:0;
	display:inline;
	font-weight: bold;
}

#twitter_update_list li a 
{font-size:11px;
color:#787878;
	margin:0;
	display:inline;
font-family: Calibri, sans-serif;
}




.head {
font-family: Arial, Helvetica, sans-serif;
text-align:left;
font-size: 48px;
; margin-top: 0px
}


.top {
text-align:center;
margin-left:0px;
margin-right:0px;
}


a.gelb:link, a.gelb:visited {
	background-color: #FFFF00;

}




.invers{
	font-size:10px;
	margin:1;
	font-family:Calibri, sans-serif;
	text-align: center;
	color: #787878;
	font-weight: bold;
}

a.invers:link, a.invers:visited{
  color: #787878;
  	font-weight: bold;


}

a.invers:hover,a.invers:active {
  color: #ffffff;
  	font-weight: bold;

}
